    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Tree cutter messenger</title>
            <meta name="description" content="Tree cutter messnger implementation.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
       <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
             </ulh>
        
            <hr class="style-one"/>
    
            <p> <b>Tree cutter messenger</b> by Udayan Umapathi, <a href="people.html">Gautamdas G</a> and <a href="people.html">Adarsh Vecham</a> <a href="people.html">Vijayasarathy Shastri</a></p>
            
            <hr class="style-six"/>
            
            <p>Industrialization and civilization has led to enormous amount of deforestation. Of course there are reserved national parks and people guarding reserved forests. Can we do something more to preserve forest cover ? </p>
            
            <p>The idea was to build a system that can pick up human activity around a tree. A <a href="http://en.wikipedia.org/wiki/Passive_infrared_sensor">PIR sensor</a> in conjunction with a MEMS accelerometer was sufficient to achieve this. Simple algorithm to discern humans in motion was built around the PIR sensor. The accelerometer data was processed through algorithms to separate vibrations from chainsaw, movement due to axe impact from other sources. Each tree was equipped with one such intelligent unit and a wireless module. Data from each tree was broadcasted over a mesh network and took the shortest path to reach a predetermined destination. From here data was further processed for human activity and alerts were sent over GSM network as an SMS.</p>
            
            <p>A prototype of the system was implemented and showcased at two venues. We were chosen among top 10 designs in <a href="http://media.freescale.com/phoenix.zhtml?c=196520&p=irol-newsArticle&ID=1173141&highlight=">"Green Freescale Technology design forum challenge (2008)"</a>. The project was also given "the best project award" in RV College of Engineering in 2010.</p>
            
            <footer>
                <hr class="style-seven" />            
                <p class="left">copyrights©2013 Udayan</p>
                <br style="clear: both" />  
            </footer>
            
       </body>
    </html>
